@charset "UTF-8";
@import url("robotoslabbold/stylesheet.css");
@import url("robotoslabreg/stylesheet.css");
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		4;
	dw-num-cols-tablet:		6;
	dw-num-cols-desktop:	10;
	dw-gutter-percentage:	10;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */

.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 88.9318%;
	padding-left: 1.034%;
	padding-right: 1.034%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#menu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabbold;
	font-size: 16px;
	color: #4c4c4c;
	text-align: center;
	margin-top: 10px;
	word-spacing: 5px;
}
#adi {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 10px;
}
#banner {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	text-align: center;
	margin: 0;
}
#intro1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabreg;
	font-size: 45px;
	color: #f64e28;
	padding-top: 15px;
	text-align: center;
}
#intro2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabbold;
	font-size: 14px;
	color: #4c4c4c;
	text-align: center;
}
#intro3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabreg;
	font-size: 15px;
	color: #666666;
	text-align: justify;
}
#intro4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabreg;
	font-size: 35px;
	color: #f64e28;
	padding-top: 15px;
	text-align: center;
}
#intro5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabreg;
	font-size: 14px;
	color: #666666;
	text-align: justify;
}
#intro6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabbold;
	font-size: 14px;
	color: #4c4c4c;
	text-align: center;
}
#serv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	text-align: center;
	background-color: #f6f6f6;
}
#serv2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	text-align: center;
	background-color: #f6f6f6;
}
#serv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 20px;
	background-color: #f6f6f6;
}
#serv4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 20px;
	background-color: #f6f6f6;
}
#serv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 20px;
	background-color: #f6f6f6;
}
#serv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 20px;
	background-color: #f6f6f6;
}
#serv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 20px;
	background-color: #f6f6f6;
}
#serv8 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 20px;
	background-color: #f6f6f6;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	margin-top: 20px;
}
#email {
	clear: both;
	float: left;
	margin-left: 0;
	width: 48.8372%;
	display: block;
	font-family: robotoslabreg;
	color: #FFF;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
	font-size: 18px;
}
#phone {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 48.8372%;
	display: block;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: robotoslabreg;
	color: #FFF;
	text-align: center;
	font-size: 16px;
}
#copyr {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabreg;
	color: #666;
	text-align: center;
}
#social {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#blank {
	clear: none;
	float: left;
	margin-left: 2.3255%;
	width: 100%;
	display: block;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 20px;
	padding-top: 50px;
	padding-bottom: 50px;
	background-color: #f6f6f6;
	font-family: robotoslabreg;
	font-size: 24px;
}
#bar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-top: 5px;
	background-color: #000;
}
#serv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	background-color: #f6f6f6;
	text-align: center;
}
#serv10 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #f6f6f6;
	text-align: center;
	margin-top: 20px;
}
#rates1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	text-align: center;
	font-family: robotoslabbold;
	font-size: 18px;
	color: #4c4c4c;
}
#rates2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 20px;
	font-family: robotoslabbold;
	font-size: 18px;
	color: #4c4c4c;
}
#rates3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabbold;
	font-size: 18px;
	color: #4c4c4c;
	margin-top: 20px;
	text-align: center;
}
#rates4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 20px;
	font-family: robotoslabbold;
	font-size: 18px;
	color: #4c4c4c;
}
#rates5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	text-align: center;
	font-family: robotoslabbold;
	font-size: 18px;
	color: #4c4c4c;
}
#form {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	text-align: center;
	background-color: #f6f6f6;
}
#smail {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	text-align: center;
	background-color: #f6f6f6;
}
#text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	color: #f64e28;
	font-family: robotoslabreg;
	font-size: 24px;
	margin-top: 20px;
	text-align: center;
}
#edt1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	font-family: robotoslabbold;
	color: #f64e28;
	font-size: 24px;
}
#edt2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: justify;
	line-height: 30px;
	font-family: robotoslabreg;
	color: #4c4c4c;
	font-size: 15px;
}
#info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contform {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 20px;
}
#info1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 30px;
	font-family: robotoslabbold;
	font-size: 30px;
	color: #f64e28;
	text-align: center;
}
#info2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabreg;
	font-size: 18px;
	color: #4c4c4c;
	text-align: center;
	margin-top: 20px;
}
#info3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabreg;
	font-size: 18px;
	color: #4c4c4c;
	text-align: center;
	margin-top: 20px;
}
#link {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#add1 {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	font-family: robotoslabbold;
	font-size: 14px;
	color: #333333;
	padding-bottom: 10px;
}
#add2 {
	clear: both;
	float: left;
	width: 100%;
	display: block;
	font-family: robotoslabbold;
	font-size: 16px;
	color: #f64e29;
}
#ratesinfo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 14px;
	color: #4c4c4c;
	font-family: robotoslabreg;
}

/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 91.5909%;
	padding-left: 0.7045%;
	padding-right: 0.7045%;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 30%;
	display: block;
	text-align: left;
}
#menu {
	clear: none;
	float: left;
	margin-left: 1.5384%;
	width: 50%;
	display: block;
	padding-top: 25px;
	padding-bottom: 25px;
	font-family: robotoslabbold;
	font-size: 16px;
	color: #4c4c4c;
	text-align: center;
	margin-top: 0px;
	word-spacing: 10px;
}
#adi {
	clear: none;
	float: right;
	margin-left: 1.5384%;
	width: 15.3846%;
	display: block;
	text-align: right;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#intor1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 40px;
	color: #f64e28;
	font-family: robotoslabreg;
	padding-top: 15px;
	text-align: center;
}
#intro2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabbold;
	font-size: 16px;
	color: #4c4c4c;
	text-align: center;
}
#intro3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabreg;
	font-size: 15px;
	color: #666666;
	text-align: justify;
	line-height: 25px;
}
#intro4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabbold;
	font-size: 14px;
	color: #4c4c4c;
	text-align: justify;
}
#serv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.2307%;
	display: block;
	margin-top: 25px;
	text-align: center;
	background-color: #f6f6f6;
}
#serv2 {
	clear: none;
	float: left;
	margin-left: 1.5384%;
	width: 49.2307%;
	display: block;
	text-align: center;
	margin-top: 25px;
	background-color: #f6f6f6;
}
#serv3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.2307%;
	display: block;
	text-align: center;
	margin-top: 15px;
	background-color: #f6f6f6;
}
#serv4 {
	clear: none;
	float: left;
	margin-left: 1.5384%;
	width: 49.2307%;
	display: block;
	text-align: center;
	margin-top: 15px;
	background-color: #f6f6f6;
}
#serv5 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.2307%;
	display: block;
	margin-top: 15px;
	text-align: center;
	background-color: #f6f6f6;
}
#serv6 {
	clear: none;
	float: left;
	margin-left: 1.5384%;
	width: 49.2307%;
	display: block;
	margin-top: 15px;
	text-align: center;
	background-color: #f6f6f6;
}
#serv7 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.2307%;
	display: block;
	margin-top: 15px;
	text-align: center;
	background-color: #f6f6f6;
}
#serv8 {
	clear: none;
	float: left;
	margin-left: 1.5384%;
	width: 49.2307%;
	display: block;
	margin-top: 15px;
	text-align: center;
	background-color: #f6f6f6;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	margin-top: 20px;
}
#email {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.3076%;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: robotoslabreg;
	color: #FFF;
	text-align: center;
	font-size: 12px;
}
#phone {
	clear: none;
	float: left;
	margin-left: 1.5384%;
	width: 15.3846%;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: robotoslabreg;
	color: #FFF;
	text-align: center;
	font-size: 12px;
}
#copyr {
	clear: none;
	float: left;
	margin-left: 1.5384%;
	width: 32.3076%;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: robotoslabreg;
	color: #999;
	text-align: right;
	font-size: 12px;
}
#social {
	clear: none;
	float: left;
	margin-left: 1.5384%;
	width: 15.3846%;
	display: block;
	text-align: center;
	padding-top: 9px;
}
#blank {
	clear: none;
	float: left;
	margin-left: 1.5384%;
	width: 100%;
	display: block;
}
#content {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	font-family: robotoslabreg;
	font-size: 24px;
	background-color: #f6f6f6;
	text-align: center;
	padding-top: 50px;
	padding-bottom: 50px;
}
#bar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	padding-top: 5px;
}
#serv9 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.2307%;
	display: block;
	margin-top: 15px;
	background-color: #f6f6f6;
	text-align: center;
}
#serv10 {
	clear: none;
	float: left;
	margin-left: 1.5384%;
	width: 49.2307%;
	display: block;
	background-color: #f6f6f6;
	margin-top: 15px;
	text-align: center;
}
#rates1 {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 32.3076%;
	display: block;
	text-align: center;
	margin-top: 20px;
	font-family: robotoslabbold;
	font-size: 16px;
	color: #4c4c4c;
}
#rates2 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 32.3076%;
	display: block;
	margin-top: 20px;
	text-align: center;
	font-family: robotoslabbold;
	font-size: 16px;
	color: #4c4c4c;
}
#rates3 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 32.3076%;
	display: block;
	text-align: center;
	margin-top: 20px;
	font-family: robotoslabbold;
	font-size: 16px;
	color: #4c4c4c;
}
#rates4 {
	clear: both;
	float: left;
	margin-left: 1%;
	width: 32.3076%;
	display: block;
	font-family: robotoslabbold;
	font-size: 16px;
	color: #4c4c4c;
	margin-top: 20px;
	text-align: center;
}
#rates5 {
	clear: none;
	float: left;
	margin-left: 1%;
	width: 32.3076%;
	display: block;
	font-family: robotoslabbold;
	font-size: 16px;
	color: #4c4c4c;
	text-align: center;
	margin-top: 20px;
}
#form {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.2307%;
	display: block;
	margin-top: 20px;
}
#smail {
	clear: none;
	float: left;
	margin-left: 1.5384%;
	width: 49.2307%;
	display: block;
	margin-top: 20px;
}
#text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	text-align: center;
	font-family: robotoslabreg;
	font-size: 36px;
	color: #f64e28;
}
#edt1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabbold;
	font-size: 24px;
	color: #f64e28;
	margin-top: 30px;
}
#edt2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: list-item;
	font-family: robotoslabreg;
	color: #4c4c4c;
	line-height: 30px;
	text-align: justify;
	font-size: 15px;
}
#info {
	clear: none;
	float: left;
	margin-left: 1.5384%;
	width: 32.3076%;
	display: block;
}
#contform {
	clear: none;
	float: left;
	margin-left: 1.5384%;
	width: 49.2307%;
	display: block;
	margin-top: 40px;
}
#info1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 32.3076%;
	display: block;
	font-family: robotoslabbold;
	font-size: 36px;
	color: #f64e28;
	margin-top: 150px;
	text-align: center;
}
#info2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.2307%;
	display: block;
	font-family: robotoslabreg;
	font-size: 16px;
	color: #4c4c4c;
	margin-top: 20px;
	text-align: center;
}
#info3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.2307%;
	display: block;
	margin-top: 20px;
	font-family: robotoslabreg;
	font-size: 16px;
	color: #4c4c4c;
	text-align: center;
}
#link {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#add {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabbold;
	font-size: 18px;
	color: #f64e28;
	padding-bottom: 30px;
}
#ratesinfo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabreg;
	font-size: 14px;
	color: #4c4c4c;
}
}

/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 89.1818%;
	max-width: 1232px;
	padding-left: 0.409%;
	padding-right: 0.409%;
	margin: auto;
}
#LayoutDiv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#header {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: sans-serif;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 24%;
	display: block;
	text-align: left;
}
#menu {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 60%;
	display: block;
	padding-top: 25px;
	padding-bottom: 25px;
	text-align: center;
	font-family: robotoslabbold;
	color: #4c4c4c;
	font-size: 16px;
	word-spacing: 40px;
	margin-top: 0px;
}
#adi {
	clear: none;
	float: right;
	margin-left: 0.9174%;
	width: 12%;
	display: block;
	text-align: right;
}
#banner {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	background-color: #333;
}
#intor1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabreg;
	font-size: 45px;
	color: #f64e28;
	text-align: center;
	padding-top: 15px;
	letter-spacing: 5px;
}
#intro2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabbold;
	font-size: 16px;
	color: #4c4c4c;
	text-align: center;
}
#intro3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabreg;
	font-size: 15px;
	color: #666666;
	text-align: justify;
	line-height: 25px;
}
#intro4 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabbold;
	font-size: 35px;
	color: #f64e28;
	text-align: center;
}
#serv1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 19.266%;
	display: block;
	margin-top: 30px;
	text-align: center;
	background-color: #f6f6f6;
}
#serv2 {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 19.266%;
	display: block;
	text-align: center;
	margin-top: 30px;
	background-color: #f6f6f6;
}
#serv3 {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 19.266%;
	display: block;
	text-align: center;
	margin-top: 30px;
	background-color: #f6f6f6;
}
#serv4 {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 19.266%;
	display: block;
	text-align: center;
	margin-top: 30px;
	background-color: #f6f6f6;
}
#serv5 {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 19.266%;
	display: block;
	margin-top: 30px;
	text-align: center;
	background-color: #f6f6f6;
}
#serv6 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 19.266%;
	display: block;
	margin-top: 20px;
	text-align: center;
	background-color: #f6f6f6;
}
#serv7 {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 19.266%;
	display: block;
	margin-top: 20px;
	text-align: center;
	background-color: #f6f6f6;
}
#serv8 {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 19.266%;
	display: block;
	text-align: center;
	margin-top: 20px;
	background-color: #f6f6f6;
}
#footer {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	margin-top: 20px;
}
#email {
	clear: both;
	float: left;
	margin-left: 0;
	width: 29.3577%;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: center;
	color: #FFF;
	font-family: robotoslabreg;
	font-size: 14px;
}
#phone {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 19.266%;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	font-family: robotoslabreg;
	color: #FFF;
	font-size: 14px;
}
#copyr {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 29.3577%;
	display: block;
	padding-top: 15px;
	padding-bottom: 15px;
	text-align: right;
	font-family: robotoslabreg;
	color: #999;
	font-size: 14px;
}
#social {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 19.266%;
	display: block;
	padding-top: 0px;
	padding-bottom: 0px;
}
#contentedt{
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	margin-top: 20px;
}
#bar {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	background-color: #000;
	padding-top: 5px;
}
#serv9 {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 19.266%;
	display: block;
	background-color: #f6f6f6;
	text-align: center;
	margin-top: 20px;
}
#serv10 {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 19.266%;
	display: block;
	margin-top: 20px;
	background-color: #f6f6f6;
	text-align: center;
}
#rates1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 19.266%;
	display: block;
	margin-top: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-family: robotoslabbold;
	color: #4c4c4c;
	font-size: 16px;
}
#rates2 {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 19.266%;
	display: block;
	margin-top: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-family: robotoslabbold;
	font-size: 16px;
	color: #4c4c4c;
}
#rates3 {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 19.266%;
	display: block;
	margin-top: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-family: robotoslabbold;
	color: #4c4c4c;
	font-size: 16px;
}
#rates4 {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 19.266%;
	display: block;
	margin-top: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
	text-align: center;
	font-family: robotoslabbold;
	font-size: 16px;
	color: #4c4c4c;
}
#rates5 {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 19.266%;
	display: block;
	text-align: center;
	margin-top: 50px;
	padding-top: 20px;
	padding-bottom: 20px;
	font-family: robotoslabbold;
	font-size: 16px;
	color: #4c4c4c;
}
#form {
	clear: both;
	float: left;
	margin-left: 0;
	width: 49.5412%;
	display: block;
	margin-top: 20px;
	text-align: center;
	background-color: #f6f6f6;
	margin-bottom: 50px;
}
#smail {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 49.5412%;
	display: block;
	margin-top: 20px;
	background-color: #f6f6f6;
	text-align: center;
	margin-bottom: 50px;
}
#text {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	font-family: robotoslabreg;
	font-size: 36px;
	color: #f64e28;
	margin-top: 40px;
}
#edt1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
	font-family: robotoslabbold;
	font-size: 24px;
	color: #f64e28;
}
#edt2 {
	clear: both;
	float: left;
	margin-left: 0px;
	width: 100%;
	display: block;
	text-align: justify;
	line-height: 25px;
	font-family: robotoslabreg;
	color: #4c4c4c;
	font-size: 15px;
}
#info {
	clear: both;
	float: left;
	margin-left: 0;
	width: 39.4495%;
	display: block;
	margin-top: 40px;
	text-align: center;
	font-family: robotoslabreg;
	font-size: 18px;
	color: #4c4c4c;
	margin-bottom: 40px;
}
#contform {
	clear: none;
	float: left;
	margin-left: 0.9174%;
	width: 49.5412%;
	display: block;
	margin-top: 40px;
	text-align: center;
	margin-bottom: 40px;
}
#info1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabbold;
	font-size: 36px;
	color: #f64e28;
	text-align: right;
}
#info2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	text-align: right;
}
#info3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	margin-top: 20px;
	text-align: right;
}
#link {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: sans-serif;
	text-align: left;
	padding-bottom: 20px;
}
#add {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-family: robotoslabbold;
	font-size: 18px;
	text-align: left;
	color: #f64e28;
	padding-bottom: 30px;
}
#ratesinfo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 14px;
	color: #4c4c4c;
	font-family: robotoslabreg;
	line-height: 25px;
}

}
#email a {
	color: #FFF;
}
#email a:hover {
	color: #f64e28;
}
